@font-face {
	font-family: 'berlingske_sans_roundlight';
	src: url(/Assets/fonts/berlingskesansround-lt-webfont.eot);
	src: url('/Assets/fonts/berlingskesansround-lt-webfont.eot?#iefix') format('embedded-opentype'), url(/Assets/fonts/berlingskesansround-lt-webfont.woff2) format('woff2'), url(/Assets/fonts/berlingskesansround-lt-webfont.woff) format('woff'), url(/Assets/fonts/berlingskesansround-lt-webfont.ttf) format('truetype'), url('/Assets/fonts/berlingskesansround-lt-webfont.svg#berlingske_sans_roundlight') format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'berlingske_sans_roundmedium';
	src: url(/Assets/fonts/berlingskesansround-md-webfont.eot);
	src: url('/Assets/fonts/berlingskesansround-md-webfont.eot?#iefix') format('embedded-opentype'), url(/Assets/fonts/berlingskesansround-md-webfont.woff2) format('woff2'), url(/Assets/fonts/berlingskesansround-md-webfont.woff) format('woff'), url(/Assets/fonts/berlingskesansround-md-webfont.ttf) format('truetype'), url('/Assets/fonts/berlingskesansround-md-webfont.svg#berlingske_sans_roundmedium') format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'berlingske_sans_roundregular';
	src: url(/Assets/fonts/berlingskesansround-rg-webfont.eot);
	src: url('/Assets/fonts/berlingskesansround-rg-webfont.eot?#iefix') format('embedded-opentype'), url(/Assets/fonts/berlingskesansround-rg-webfont.woff2) format('woff2'), url(/Assets/fonts/berlingskesansround-rg-webfont.woff) format('woff'), url(/Assets/fonts/berlingskesansround-rg-webfont.ttf) format('truetype'), url('/Assets/fonts/berlingskesansround-rg-webfont.svg#berlingske_sans_roundregular') format('svg');
	font-weight: 400;
	font-style: normal
}